mixin storeCard(store = {})
    .store
        .store__hero
            .store__actions
                .store__action.store__action--edit
                    a(href=`/stores/${store._id}/edit`)
                        != h.icon('pencil')
            img(src=`/uploads/${store.photo || 'store.png'}`)
            h2.title
                a(href=`/store/${store.slug}`) #{store.name}
        .store__details
        p= store.description.split(' ').slice(0, 25).join(' ')